-- 基础信息
base_info = {
	group_id = 133313058
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 58001, gadget_id = 70350432, pos = { x = -513.700, y = 141.159, z = 5830.797 }, rot = { x = 20.448, y = 247.342, z = 334.283 }, level = 32, persistent = true, area_id = 32 },
	{ config_id = 58002, gadget_id = 70220103, pos = { x = -649.419, y = 45.754, z = 5881.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 58003, gadget_id = 70220103, pos = { x = -614.572, y = 63.607, z = 5888.421 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 58004, gadget_id = 70220103, pos = { x = -573.252, y = 95.263, z = 5875.259 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 58005, gadget_id = 70350441, pos = { x = -579.282, y = 121.439, z = 5845.213 }, rot = { x = 341.778, y = 67.859, z = 17.674 }, level = 32, area_id = 32 },
	{ config_id = 58006, gadget_id = 70350440, pos = { x = -562.498, y = 128.325, z = 5851.305 }, rot = { x = 341.194, y = 69.831, z = 17.048 }, level = 32, area_id = 32 },
	{ config_id = 58007, gadget_id = 70350434, pos = { x = -561.402, y = 130.990, z = 5852.479 }, rot = { x = 23.794, y = 266.637, z = 350.557 }, level = 32, area_id = 32 },
	{ config_id = 58008, gadget_id = 70350434, pos = { x = -582.241, y = 122.913, z = 5843.732 }, rot = { x = 13.912, y = 230.329, z = 338.416 }, level = 32, area_id = 32 },
	{ config_id = 58009, gadget_id = 70220103, pos = { x = -560.715, y = 110.101, z = 5840.156 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 58001, 58002, 58003, 58004, 58005, 58006, 58007, 58008, 58009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
